@charset "utf-8";
/* CSS Document */


/*▼indexページのコンテンツ▼*/

/*▽メインイメージカルーネル

#carouselWrap{
	margin:10px auto;
	width:980px;
	height:300px;
	padding:5px;
	background:url("./images/background.gif");
	position:relative;
}

#carouselPrev{
	position:absolute;
	top:100px;
	left:-8px;
	cursor:pointer;
}
#carouselNext{
	position:absolute;
	top:100px;
	right:-8px;
	cursor:pointer;
}
#carouse{
	width:100%;
	height:100%;
	overflow:hidden;
}

#carouselInner ul.column{
	width:980px;
	height:300px;
	padding:10px 0;
	margin-top:0px;
	list-style-type:none;
	float:left;
}
#carouselInner ul.column li{
	margin-right:10px;
}
#carouselInner ul.column li img{
	border:none;
}


/*△メインイメージカルーネル*/


/*

▽メインイメージ サントリー風
.onCounter {
	background: url("../image/list_on.jpg") top left no-repeat;
}
.offCounter {
	background: url("../image/list_off.jpg") top left no-repeat;
}

#main_img_wrapper {
	margin:0px auto;
	padding:0px;
	width: 980px;
	height:auto;
	text-align:left;
}

#main_img {
	width:1400px;
}

#main_img ul li {
	margin-left:-40px;
}

#list {
	width: 200px;
	height:20px;
	margin-top:-10px;
	margin-left:860px;
}
#list li {
	float: left;
	width: 21px;
	height: 5px;
	margin: 4px 3px;
}
/*メインイメージ△*/





/*▽インデックスのmain コンテンツ ▽*/

#main h2 { /*灰色の見出しバー*/
	background: url(../image/midasi_bar01.gif) left top no-repeat;
	margin: 0px;
	padding-left:25px;
	padding-top: 4px;
	
}

#main h5 {
	padding: 10px 0;
	line-height:28px;
}
#company_haikei {
	width:523px;
	background: url(../image/tit_bk.jpg) top left no-repeat;
	border: 1px solid #ccc;
	margin-top:-4px;
}


img#kantan_img {
	margin-top:0px;
	margin-bottom:15px;

}

#threetopics { /*clearfix用のdiv*/
	width:525px;
	margin-top:15px;
	
}
/*三つの見出し*/
#threeimg {
	width:525px;
	margin:5px;
}

/*三つの写真とテキスト*/
.intro {
	width:170px;
	float:left;
}
.intro img {
	float:left;
}
.intro p {
	float:left;
	width:90px;
	font-size: 90%;
}



/*indexページの最新のお知らせ*/
#line01 { /*囲むボーダー*/
	width:523px;
	border: 1px solid #CCC;
	margin-top: -3px;
}

table#news {
	width:500px;
	margin:10px;
}

th {
	width:70px;
	padding:10px;
	vertical-align:top;
	border-bottom: 1px solid #CCC;
}

table#news tr {
}

table#news td {
	margin:0px 10px 10px 0;
	padding:5px 10px 10px 0;
	line-height: 30px;
	border-bottom: 1px solid #CCC;
}
	

table#news td a {
	background: url(../image/news_icon.jpg) no-repeat left center;
	padding-left:25px;
}



/*サイドのyoutube*/

#youtube01 {
	width:188px;
	height:145px;
	background: url(../image/naname_bk.gif) top left repeat;
	border: 1px solid #CCC;
}

iframe#youtube {
	margin:10px;
}


img#yumail_side { /*ゆめーるサイドのリンク画像*/
	margin:10px 0;
}

img#toiawase_side {
	margin-top:10px;
}

/*▲indexのページのコンテンツ▲*/




